{% extends "layouts/base.html" %}
{% load static %}

{% block content %}
<h1 class="mb-5">{{ title }}</h1>
<p class="mb-0">{{ description }}</p>
<div id="list-results" class="page-search">
    {% include "partials/repository_list_results.html" %}
</div>
{% endblock %}

{% block tail %}
<script src="{% static 'dist/htmx.js' %}"></script>
{% endblock %}
